<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.ui/plugin.properties?key=PLUGIN_NAME">
        <source>Webservice Axis2 UI Plug-in</source>
        <target>Webservice Axis2 UI プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Webservice Axis2 UI Plug-in</source>
          <target>Webservice Axis2 UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.ui/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.ui/plugin.properties?key=PREFERENCE_CATEGORY_AXIS2_RUNTIME">
        <source>Axis2 Preferences </source>
        <target>Axis2 設定</target>
        <alt-trans tool-id="pleiades">
          <source>Axis2 Preferences </source>
          <target>Axis2 設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>